*{
	box-sizing: border-box;
	font-family: 'Open sans';
}
.loader{
	background-image: url('/skin/index/img/loading.gif');
	background-position: center center;
}
.strong{
	font-weight: bold;
}
.underlined{
	border-bottom: 1px solid #e0e0e0;
	padding-bottom: 4px;
}
input:required {
	outline-style: none;
	box-shadow: none;
	border-color: transparent;
}
textarea:focus{
	outline-style: none;
	box-shadow: none;
}
.error-box, .message-box{
	display: none;
	min-height: 30px;
	border-radius: 4px;
	margin: 20px 0px;
	padding: 10px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
.error-box{
	border: 1px solid red;
	color: red;
}
.message-box{
    border: 1px solid #2fa11c;
    color: green;
    background-color: #deffe7;
}
.form-box{
	width: 550px;
	border: 1px solid #e0e0e0;
	margin: auto;
	margin-top: 50px;
	margin-bottom: 100px;
}
.form-box-content{
	padding: 10px 20px 20px 20px;
}
.form-title{
	font-size: 20px;
	border-bottom: 1px solid #e0e0e0;
	padding: 10px 20px;
}
.form-subtitle{
	font-size: 14px;
	font-family: Verdana;
	padding: 5px 0px;
}
.form-box a{
	font-size: 12px;
	font-family: Verdana;
	color: #024b5a;
}
.form-fields{
	margin-top: 20px;
	margin-bottom: 10px;
}
.form-field{
	margin-bottom: 15px;
}
.form-field-title{
	font-size: 12px;
	font-family: Verdana;
	color: #5a5959;
	margin-bottom: 4px;
}
.form-field-title i{
	color:red;
}
.form-field-title-note{
	font-size: 11px;
	font-family: Verdana;
	color: #5a5959;
	margin-bottom: 4px;
}
.form-field-input{
	min-height: 40px;
}
.form-field-input textarea{
	width: 100%;
	height: 150px;
    padding: 10px;
}
.form-field-input input[type=text],
.form-field-input input[type=email],
.form-field-input input[type=password]{
	width: 100%;
	height: 40px;
    border: 1px solid #afa6a6;
    border-radius: 4px;
    box-sizing: border-box;
    padding-left: 10px;
    padding-right: 10px;
}
.form-box-content input[type=submit], .form-box-content input[type=button]{
	width: 246px;
	height: 53px;
	border-radius: 4px;
	background-color: #024b5a;
	border-color: #024b5a;
	color: white;
	font-size: 18px;
}
.form-field-input label{
	display: flex;
    width: 100%;
    margin-bottom: 0px;
    align-items: center;
    height: 22px;
    font-size: 14px;
}
.form-field-input label input{
	margin-right: 10px;
}
.form-btns{
	display: flex;
    justify-content: space-between;
	width: 100%;
	margin-top: 20px;
}
.auth-alternate-box{
	width: 100%;
	margin-top: 20px;
	border-top: 1px solid #e0e0e0;
	padding: 20px;
}
.auth-social-btns{
	width: 100%;
	display: flex;
	justify-content: space-between;
	margin-top: 10px;
}
.cabinet{
	min-height: 500px;
	padding: 10px 30px;
}
.cabinet h1{
	font-size: 18px;
}
.cabinet-menu{
	display: flex;
	width: 100%;
	justify-content: space-between;
	margin-top: 10px;
}
.cabinet-menu a{
	display: flex;
	align-items: center;
	justify-content: center;
	text-decoration: none;
	border: 1px solid #e0e0e0;
	flex-grow: 2;
	height: 35px;
	background-color: #024b5a;
	color: white;
}
.cabinet-menu a:hover{
	background-color: #0b6b7e;;
}
.cabinet-login{
	display: flex;
	flex-direction: column;
	width: 300px;
	margin: auto;
	margin-top: 50px;
}
.cabinet-login h1{
	text-align: center;
	font-size: 26px;
}
.cabinet-login a{
	display: flex;
	width: 300px;
	height: 55px;
	background-color: #024b5a;
	color: white;
	border: 1px solid #e0e0e0;
	border-radius: 6px;
	text-decoration: none;
	justify-content: center;
	align-items: center;
	text-align: center;
	margin-top: 40px;
	font-size: 18px;
}
.cabinet-login a:hover{
	background-color: #0b6b7e;;
}
.files{
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: space-between;
	gap: 10px;
}
.file-placeholder{
	display: flex;
	min-width: 60px;
	height: 90px;
	border:1px solid #e0e0e0;
	flex-grow:2;
	cursor: pointer;
}
.file-type{
	background-repeat: no-repeat;
	background-position: center center;
}
.type-upload{
	background-image: url("/skin/index/img/icons/upload.svg");
	background-size: 30px 30px;
}
.type-doc{
	background-image: url("/skin/index/img/icons/type-doc.png");
	background-size: 60px 60px;
}
.type-docx{
	background-image: url("/skin/index/img/icons/type-docx.png");
	background-size: 60px 60px;
}
.type-xls{
	background-image: url("/skin/index/img/icons/type-xls.png");
	background-size: 60px 60px;
}
.type-xlsx{
	background-image: url("/skin/index/img/icons/type-xlsx.png");
	background-size: 60px 60px;
}
.type-ppt{
	background-image: url("/skin/index/img/icons/type-ppt.png");
	background-size: 60px 60px;
}
.type-pptx{
	background-image: url("/skin/index/img/icons/type-pptx.png");
	background-size: 60px 60px;
}
.type-pdf{
	background-image: url("/skin/index/img/icons/type-pdf.png");
	background-size: 60px 60px;
}
.type-zip{
	background-image: url("/skin/index/img/icons/type-zip.png");
	background-size: 60px 60px;
}
.type-rar{
	background-image: url("/skin/index/img/icons/type-rar.png");
	background-size: 60px 60px;
}
.type-7z{
	background-image: url("/skin/index/img/icons/type-7z.png");
	background-size: 60px 60px;
}
.type-jpg, .type-jpeg{
	background-image: url("/skin/index/img/icons/type-jpg.png");
	background-size: 60px 60px;
}
.type-png{
	background-image: url("/skin/index/img/icons/type-png.png");
	background-size: 60px 60px;
}
@media(max-width:1000px){

}

@media(max-width:760px){
	.cabinet-menu{
		flex-direction: column;
	}
	.cabinet-menu a {
		height: 50px;
	}
	.cabinet {
		padding: 10px 5px;
	}
}
@media(max-width:580px){
	.form-box {
		width: 100%;
	}
	.form-btns {
	    width: 100%;
	    margin-top: 20px;
	    justify-content: center;
	    display: flex;
	}
	.auth-social-btns{
		flex-direction: column;
	}
	.auth-social-btns a{
		text-align: center;
		margin-top: 5px;
	}
	.auth-alternate-box{
	    text-align: center;
	}
}
@media(max-width:320px){

}